본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Adobe 제품 보안 업데이트 권고2021.04.14
□ 개요
 o Adobe 社는 자사 제품군의 취약점을 해결한 보안 업데이트 발표 [1]
 o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고
 
□ 설명
 o Adobe Photoshop에서 버퍼오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2021-28548, 28549) [2]
 o Adobe Digital Editions에서 권한상승으로 인해 임의파일을 쓸수 있는 취약점(CVE-2021-21100) [3]
 o Adobe Bridge에서 경계값을 벗어난 쓰기로 인해 발생하는 임의코드실행 취약점(CVE-2021-21094) 등 6개 [4]
 o Adobe RoboHelp에서 통제되지 않는 검색 경로 요소(Uncontrolled Search Path Element)로 인해 발생하는 권한상승 취약점(CVE-2021-21070) [5]

□ 영향을 받는 제품 및 최신 버전
소프트웨어 명 동작 환경 영향받는 버전 최신 버전
(해결된 버전 )
Photoshop 2020 윈도우즈, macOS 21.2.6 및 이전 버전 21.2.7
Photoshop 2021 22.3 및 이전 버전 22.3.1
Adobe Digital Editions macOS 4.5.11.187245 및 이전 버전 4.5.11.187606
Adobe Bridge 윈도우즈, macOS 10.1.1 및 이전 버전 10.1.2
11.0.1 및 이전 버전 11.0.2
RoboHelp 윈도우즈 RH2020.0.3 및 이전 버전 RH2020.0.4
 ※ 아래의 Adobe 참고사이트에서 “Solution”의 “Availability” 항목 참고하여 업데이트 수행
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번 없이 118
 
[참고사이트]
[1] https://helpx.adobe.com/security.html
[2] https://helpx.adobe.com/security/products/photoshop/apsb21-28.html
[3] https://helpx.adobe.com/security/products/Digital-Editions/apsb21-26.html
[4] https://helpx.adobe.com/security/products/bridge/apsb21-23.html
[5] https://helpx.adobe.com/security/products/robohelp/apsb21-20.html
 



□ 작성 : 침해사고분석단 취약점분석팀